*, html{
	outline: none !important;
}

@media screen and (max-width:1925px){}
@media screen and (max-width:1681px){}
@media screen and (max-width:1537px){}
@media screen and (max-width:1441px){}
@media screen and (max-width:1367px){}
@media screen and (max-width:1281px){}
@media screen and (max-width:1025px){}
@media screen and (max-width:961px){}
@media screen and (max-width:801px){}
@media screen and (max-width:768px){}	
@media screen and (max-width:641px){}
@media screen and (max-width:414px){
.vidbg-container {
    display: none;
}
div#dvigok1.vc_row.wpb_row.vc_row-fluid.vc_row-has-fill.vc_row-no-padding.vc_row-o-content-middle.vc_row-flex.vc_video-bg-container {
	display:none;
}

p.zagolovok1{
	display:none;
	line-height: 0px !important;
}
div.textwidget.custom-html-widget {
    font-size: 13px;
}
.header-style14 .top-form.revo-minicart6 .top-minicart-icon {
    border: 2px #eee solid;
    border-radius: 4px;
    margin: 11px 0 0 0;
}
.header-style14 .header-mid .search-cate .revo_top .top-form.top-search form {


}
.header-style14 .header-mid .search-cate {

    background: #fff;
}
.header-style14 .header-mid .search-cate .revo_top .top-form.top-search button.form-button {

}

div#dvigok_pysto.vc_empty_space {
    height: 2px !important;
    margin: -100px 0 0 0;
}
.sw-category-slider8 .res-button {
    top: 43%;
}
.sw-category-slider8 .res-button.slick-next {
    right: 25px;
}
.sw-category-slider8 .res-button.slick-prev:before {
    width: 30px;
    height: 30px;
    line-height: 40px;
}
.sw-category-slider8 .res-button.slick-prev {
    left: 16px;
}
.sw-category-slider8 .res-button:hover:before {
    background: #9f1510;
    color: #fff;
}
.sw-category-slider8 .res-button.slick-prev:before {
    width: 30px;
    height: 30px;
    line-height: 31px;
    font-size: 16px;
    display: block;
}
.sw-category-slider8 .res-button.slick-next:before {
    width: 30px;
    height: 30px;
    line-height: 30px;
    font-size: 16px;
}
.home-style23 .sw-woo-tab-cat4 .resp-tab .tab-content .res-button.slick-prev:before, .home-style23 .sw-woo-tab-cat4 .resp-tab .tab-content .res-button.slick-next:before {
    width: 30px;
    height: 30px;
    line-height: 30px;
    font-size: 16px;
}
/*new*/
.top-form .wrapp-minicart .minicart-padding ul.minicart-content li .detail-item .product-details h4 a {
    font-weight: 400;
    font-size: 10px;
    line-height: 16px;
}
.sw-category-slider8 .responsive .item-product-cat {
    padding: 0 32px;
}
div#dvigok2.vc_row.wpb_row.vc_row-fluid {
    margin: 0px 0 -40px 0;
}
div#dvigok4.vc_row.wpb_row.vc_row-fluid.vc_custom_1575050482843.vc_row-has-fill {
    width: 370px;
    margin: -68px 0px 0 2px;
}
.home-style23 .sw-woo-tab-cat4 .resp-tab .tab-content .res-button.slick-next {
    right: 10px;
}
.home-style23 .sw-woo-tab-cat4 .resp-tab .tab-content .res-button.slick-prev {
    left: 1px;
}
div.product-countdown {
    width: 91%;
}
.countdown-slider5 .slider .item-countdown .item-wrap .item-detail .item-content .item-price {
    margin-bottom: 20px;
    font-size: 21px;
    font-weight: 600;
    text-align: center;
    margin: 0 0 0 40px;
}
span.woocommerce-Price-amount.amount {
    text-align: center;
    margin: 0px 21px 0px 0px;
}
div#battery-li-po-pack_sw_countdown_sw_woo_slider_countdown_widget_1.sw-woo-container-slider.responsive-slider.countdown-slider5 {
    margin-bottom: 0px;
    width: 370px;
    margin: 0 0 0 -52px;
}
.countdown-slider5 .slider .item-countdown .item-wrap .item-detail .item-content h4 a {
    color: #222;
    font-size: 17px;
    font-weight: 600;
    text-transform: capitalize;
}
div.item-button {
margin:0 0 0 22%}
div#dvigok5.vc_row.wpb_row.vc_row-fluid {
    margin: -80px 0 0 0;
}
.sw-woo-tab-cat4 .resp-tab .tab-content .resp-slider-container .slider .item .item-wrap {
  margin-bottom: 30px;
  border: 1px #fff solid;
}
.home-style23 .featured-product .resp-slider-container .slider .item .item-wrap {
  margin-bottom: 30px;
  border: 1px #fff solid;
}
#revo-totop {
    background: url(../assets/img/up-arrow.png) no-repeat scroll center center transparent;
    background-color: #9f1510;
    bottom: 10px;
    overflow: hidden;
    position: fixed;
    right: 10px;
    height: 40px;
    width: 40px;
}
.home-style23 .featured-product .res-button.slick-next:before {
    width: 30px;
    height: 30px;
    line-height: 30px;
}
.home-style23 .featured-product .res-button.slick-prev:before {
    width: 30px;
    height: 30px;
    line-height: 30px;
}
.footer-style20-bot .newsletter-foot .content-wrap h3 {
    font-size: 14px;
    line-height: 26px;
}
.footer-style20-bot .newsletter-foot {
    padding: 0 5px;
    margin-bottom: 5px;
}
.footer-style20-bot .newsletter-foot {
    margin-top: 0px;
    padding-right: 30px;
}
.footer-style20 {
    padding-top: 1px;
}
.footer .footer-copyright {
    background-color: #2d2d2d;
    padding: 25px 0 25px;
    text-align: center;
    background-color: #2d2d2d;
    color: #7d7d7d;
    padding: 0px 0 10px 5px;
    text-align: center;
    background: #fff !important;
}
/*category*/
ul.products-loop.row.grid.clearfix{
    width: 90%;
    text-align: center;
    margin: 0 auto;
}
h1.page-title {
    font-weight: 700 !important;
    color: #222;
    text-transform: uppercase;
    font-size: 17px;
    margin: 0 0 0 15px;
}
.products-wrapper .products-loop >li.product-category h2.woocommerce-loop-category__title {
    font-size: 12px;
}
div.view-mode {
    display: none;
}
.products-wrapper .woocommerce-pagination {
    float: initial;
    margin: 0 0 0 20px;
}
.products-wrapper .products-loop >li .item-wrap {
    border: 1px solid #fff;
}
/*tovar*/

.woocommerce div.product div.images img {
    width: 90%;
    margin: 0 0 0 0px;
}
.woocommerce div.product div.images, .woocommerce-page div.product div.images {
    float: none;
    width: 98%;
}
.product_detail .slider_img_productd .product-images .product-images-container .slick-slider.product-responsive-thumbnail .slick-list {
    margin: 0 0 0 14px;
}
.sidebar-row > div {
    width: 100%;

}
/*card*/

.woocommerce form table.shop_table.shop_table_responsive tr td.actions, .woocommerce-page form table.shop_table.shop_table_responsive tr td.actions {
    padding: 0 0 10px 11px;
}
.woocommerce form table.shop_table.shop_table_responsive tr td.actions .coupon, .woocommerce-page form table.shop_table.shop_table_responsive tr td.actions .coupon {
    float: right;
    padding: 9px 3px 7px 4px;
    width: 100%;
    margin: 0px 0 2px 0;
}
.woocommerce a.remove {
    width: 30px;
    height: 30px;
    line-height: 30px;
    float: right;
}
td.product-thumbnail {
    width: 25%;
    float: left;
}
}



@media screen and (max-width:375px){
.vidbg-container {
    display: none;
}
div#dvigok1.vc_row.wpb_row.vc_row-fluid.vc_row-has-fill.vc_row-no-padding.vc_row-o-content-middle.vc_row-flex.vc_video-bg-container {
	display:none;
}

p.zagolovok1{
	display:none;
	line-height: 0px !important;
}
div.textwidget.custom-html-widget {
    font-size: 13px;
}
.header-style14 .top-form.revo-minicart6 .top-minicart-icon {
    border: 2px #eee solid;
    border-radius: 4px;
    margin: 11px 0 0 0;
}
.header-style14 .header-mid .search-cate .revo_top .top-form.top-search form {

}
.header-style14 .header-mid .search-cate {

    background: #fff;
}


div#dvigok_pysto.vc_empty_space {
    height: 2px !important;
    margin: -88px 0 0 0;
}
.sw-category-slider8 .res-button {
    top: 43%;
}
.sw-category-slider8 .res-button.slick-next {
    right: 25px;
}
.sw-category-slider8 .res-button.slick-prev:before {
    width: 30px;
    height: 30px;
    line-height: 40px;
}
.sw-category-slider8 .res-button.slick-prev {
    left: 16px;
}
.sw-category-slider8 .res-button:hover:before {
    background: #9f1510;
    color: #fff;
}
.sw-category-slider8 .res-button.slick-prev:before {
    width: 30px;
    height: 30px;
    line-height: 31px;
    font-size: 16px;
    display: block;
}
.sw-category-slider8 .res-button.slick-next:before {
    width: 30px;
    height: 30px;
    line-height: 30px;
    font-size: 16px;
}
.home-style23 .sw-woo-tab-cat4 .resp-tab .tab-content .res-button.slick-prev:before, .home-style23 .sw-woo-tab-cat4 .resp-tab .tab-content .res-button.slick-next:before {
    width: 30px;
    height: 30px;
    line-height: 30px;
    font-size: 16px;
}
/*new*/
.top-form .wrapp-minicart .minicart-padding ul.minicart-content li .detail-item .product-details h4 a {
    font-weight: 400;
    font-size: 10px;
    line-height: 16px;
}
.sw-category-slider8 .responsive .item-product-cat {
    padding: 0 32px;
}
div#dvigok2.vc_row.wpb_row.vc_row-fluid {
    margin: 0px 0 -40px 0;
}
div#dvigok4.vc_row.wpb_row.vc_row-fluid.vc_custom_1575050482843.vc_row-has-fill {
    width: 370px;
    margin: -68px 0px 0 2px;
}
.home-style23 .sw-woo-tab-cat4 .resp-tab .tab-content .res-button.slick-next {
    right: 10px;
}
.home-style23 .sw-woo-tab-cat4 .resp-tab .tab-content .res-button.slick-prev {
    left: 1px;
}
div.product-countdown {
    width: 91%;
}
.countdown-slider5 .slider .item-countdown .item-wrap .item-detail .item-content .item-price {
    margin-bottom: 20px;
    font-size: 21px;
    font-weight: 600;
    text-align: center;
    margin: 0 0 0 40px;
}
span.woocommerce-Price-amount.amount {
    text-align: center;
    margin: 0px 21px 0px 0px;
}
div#battery-li-po-pack_sw_countdown_sw_woo_slider_countdown_widget_1.sw-woo-container-slider.responsive-slider.countdown-slider5 {
    margin-bottom: 0px;
    width: 370px;
    margin: 0 0 0 -52px;
}
.countdown-slider5 .slider .item-countdown .item-wrap .item-detail .item-content h4 a {
    color: #222;
    font-size: 17px;
    font-weight: 600;
    text-transform: capitalize;
}
div.item-button {
margin:0 0 0 22%}
div#dvigok5.vc_row.wpb_row.vc_row-fluid {
    margin: -80px 0 0 0;
}
.sw-woo-tab-cat4 .resp-tab .tab-content .resp-slider-container .slider .item .item-wrap {
  margin-bottom: 30px;
  border: 1px #fff solid;
}
.home-style23 .featured-product .resp-slider-container .slider .item .item-wrap {
  margin-bottom: 30px;
  border: 1px #fff solid;
}
#revo-totop {
    background: url(../assets/img/up-arrow.png) no-repeat scroll center center transparent;
    background-color: #9f1510;
    bottom: 10px;
    overflow: hidden;
    position: fixed;
    right: 10px;
    height: 40px;
    width: 40px;
}
.home-style23 .featured-product .res-button.slick-next:before {
    width: 30px;
    height: 30px;
    line-height: 30px;
}
.home-style23 .featured-product .res-button.slick-prev:before {
    width: 30px;
    height: 30px;
    line-height: 30px;
}
.footer-style20-bot .newsletter-foot .content-wrap h3 {
    font-size: 14px;
    line-height: 26px;
}
.footer-style20-bot .newsletter-foot {
    padding: 0 5px;
    margin-bottom: 5px;
}
.footer-style20-bot .newsletter-foot {
    margin-top: 0px;
    padding-right: 30px;
}
.footer-style20 {
    padding-top: 1px;
}
.footer .footer-copyright {
    background-color: #2d2d2d;
    padding: 25px 0 25px;
    text-align: center;
    background-color: #2d2d2d;
    color: #7d7d7d;
    padding: 0px 0 10px 5px;
    text-align: center;
    background: #fff !important;
}
/*category*/
ul.products-loop.row.grid.clearfix{
    width: 90%;
    text-align: center;
    margin: 0 auto;
}
h1.page-title {
    font-weight: 700 !important;
    color: #222;
    text-transform: uppercase;
    font-size: 17px;
    margin: 0 0 0 15px;
}
.products-wrapper .products-loop >li.product-category h2.woocommerce-loop-category__title {
    font-size: 12px;
}
div.view-mode {
    display: none;
}
.products-wrapper .woocommerce-pagination {
    float: initial;
    margin: 0 0 0 20px;
}
.products-wrapper .products-loop >li .item-wrap {
    border: 1px solid #fff;
}
/*tovar*/

.woocommerce div.product div.images img {
    width: 90%;
    margin: 0 0 0 0px;
}
.woocommerce div.product div.images, .woocommerce-page div.product div.images {
    float: none;
    width: 98%;
}
.product_detail .slider_img_productd .product-images .product-images-container .slick-slider.product-responsive-thumbnail .slick-list {
    margin: 0 0 0 14px;
}
.sidebar-row > div {
    width: 100%;

}
/*card*/

.woocommerce form table.shop_table.shop_table_responsive tr td.actions, .woocommerce-page form table.shop_table.shop_table_responsive tr td.actions {
    padding: 0 0 10px 11px;
}
.woocommerce form table.shop_table.shop_table_responsive tr td.actions .coupon, .woocommerce-page form table.shop_table.shop_table_responsive tr td.actions .coupon {
    float: right;
    padding: 9px 3px 7px 4px;
    width: 100%;
    margin: 0px 0 2px 0;
}
.woocommerce a.remove {
    width: 30px;
    height: 30px;
    line-height: 30px;
    float: right;
}
td.product-thumbnail {
    width: 25%;
    float: left;
}
}




@media screen and (max-width:321px){
.vidbg-container {
    display: none;
}
div#dvigok1.vc_row.wpb_row.vc_row-fluid.vc_row-has-fill.vc_row-no-padding.vc_row-o-content-middle.vc_row-flex.vc_video-bg-container {
	display:none;
}

p.zagolovok1{
	display:none;
	line-height: 0px !important;
}
div.textwidget.custom-html-widget{
font-size: 10px;
}
.header-style14 .top-form.revo-minicart6 .top-minicart-icon {
    border: 2px #eee solid;
    border-radius: 4px;
    margin: 11px 0 0 0;
}
.header-style14 .header-mid .search-cate .revo_top .top-form.top-search form {
    max-width: 270px;
}
.header-style14 .header-mid .search-cate {
    margin: 12px 0 0 4px;
    background: #fff;
}
.header-style14 .header-mid .search-cate .revo_top .top-form.top-search button.form-button {

}

div#dvigok_pysto.vc_empty_space {
    height: 2px !important;
    margin: -88px 0 0 0;
}
.sw-category-slider8 .res-button {
    top: 43%;
}
.sw-category-slider8 .res-button.slick-next {
    right: 25px;
}
.sw-category-slider8 .res-button.slick-prev:before {
    width: 30px;
    height: 30px;
    line-height: 40px;
}
.sw-category-slider8 .res-button.slick-prev {
    left: 16px;
}
.sw-category-slider8 .res-button:hover:before {
    background: #9f1510;
    color: #fff;
}
.sw-category-slider8 .res-button.slick-prev:before {
    width: 30px;
    height: 30px;
    line-height: 31px;
    font-size: 16px;
    display: block;
}
.sw-category-slider8 .res-button.slick-next:before {
    width: 30px;
    height: 30px;
    line-height: 30px;
    font-size: 16px;
}
.home-style23 .sw-woo-tab-cat4 .resp-tab .tab-content .res-button.slick-prev:before, .home-style23 .sw-woo-tab-cat4 .resp-tab .tab-content .res-button.slick-next:before {
    width: 30px;
    height: 30px;
    line-height: 30px;
    font-size: 16px;
}
/*new*/
.top-form .wrapp-minicart .minicart-padding ul.minicart-content li .detail-item .product-details h4 a {
    font-weight: 400;
    font-size: 10px;
    line-height: 16px;
}
.sw-category-slider8 .responsive .item-product-cat {
    padding: 0 32px;
}
div#dvigok2.vc_row.wpb_row.vc_row-fluid {
    margin: 0px 0 -40px 0;
}
div#dvigok4.vc_row.wpb_row.vc_row-fluid.vc_custom_1575050482843.vc_row-has-fill {
    width: 370px;
    margin: -68px 0px 0 2px;
}
.home-style23 .sw-woo-tab-cat4 .resp-tab .tab-content .res-button.slick-next {
    right: 10px;
}
.home-style23 .sw-woo-tab-cat4 .resp-tab .tab-content .res-button.slick-prev {
    left: 1px;
}
div.product-countdown {
    width: 91%;
}
.countdown-slider5 .slider .item-countdown .item-wrap .item-detail .item-content .item-price {
    margin-bottom: 20px;
    font-size: 21px;
    font-weight: 600;
    text-align: center;
    margin: 0 0 0 40px;
}
span.woocommerce-Price-amount.amount {
    text-align: center;
    margin: 0px 21px 0px 0px;
}
div#battery-li-po-pack_sw_countdown_sw_woo_slider_countdown_widget_1.sw-woo-container-slider.responsive-slider.countdown-slider5 {
    margin-bottom: 0px;
    width: 370px;
    margin: 0 0 0 -52px;
}
.countdown-slider5 .slider .item-countdown .item-wrap .item-detail .item-content h4 a {
    color: #222;
    font-size: 17px;
    font-weight: 600;
    text-transform: capitalize;
}
div.item-button {
margin:0 0 0 22%}
div#dvigok5.vc_row.wpb_row.vc_row-fluid {
    margin: -80px 0 0 0;
}
.sw-woo-tab-cat4 .resp-tab .tab-content .resp-slider-container .slider .item .item-wrap {
  margin-bottom: 30px;
  border: 1px #fff solid;
}
.home-style23 .featured-product .resp-slider-container .slider .item .item-wrap {
  margin-bottom: 30px;
  border: 1px #fff solid;
}
#revo-totop {
    background: url(../assets/img/up-arrow.png) no-repeat scroll center center transparent;
    background-color: #9f1510;
    bottom: 10px;
    overflow: hidden;
    position: fixed;
    right: 10px;
    height: 40px;
    width: 40px;
}
.home-style23 .featured-product .res-button.slick-next:before {
    width: 30px;
    height: 30px;
    line-height: 30px;
}
.home-style23 .featured-product .res-button.slick-prev:before {
    width: 30px;
    height: 30px;
    line-height: 30px;
}
.footer-style20-bot .newsletter-foot .content-wrap h3 {
    font-size: 14px;
    line-height: 26px;
}
.footer-style20-bot .newsletter-foot {
    padding: 0 5px;
    margin-bottom: 5px;
}
.footer-style20-bot .newsletter-foot {
    margin-top: 0px;
    padding-right: 30px;
}
.footer-style20 {
    padding-top: 1px;
}
.footer .footer-copyright {
    background-color: #2d2d2d;
    padding: 25px 0 25px;
    text-align: center;
    background-color: #2d2d2d;
    color: #7d7d7d;
    padding: 0px 0 10px 5px;
    text-align: center;
    background: #fff !important;
}
/*category*/
ul.products-loop.row.grid.clearfix{
    width: 90%;
    text-align: center;
    margin: 0 auto;
}
h1.page-title {
    font-weight: 700 !important;
    color: #222;
    text-transform: uppercase;
    font-size: 17px;
    margin: 0 0 0 15px;
}
.products-wrapper .products-loop >li.product-category h2.woocommerce-loop-category__title {
    font-size: 12px;
}
div.view-mode {
    display: none;
}
.products-wrapper .woocommerce-pagination {
    float: initial;
    margin: 0 0 0 20px;
}
.products-wrapper .products-loop >li .item-wrap {
    border: 1px solid #fff;
}
/*tovar*/

.woocommerce div.product div.images img {
    width: 90%;
    margin: 0 0 0 0px;
}
.woocommerce div.product div.images, .woocommerce-page div.product div.images {
    float: none;
    width: 98%;
}
.product_detail .slider_img_productd .product-images .product-images-container .slick-slider.product-responsive-thumbnail .slick-list {
    margin: 0 0 0 14px;
}
.sidebar-row > div {
    width: 100%;

}
/*card*/

.woocommerce form table.shop_table.shop_table_responsive tr td.actions, .woocommerce-page form table.shop_table.shop_table_responsive tr td.actions {
    padding: 0 0 10px 11px;
}
.woocommerce form table.shop_table.shop_table_responsive tr td.actions .coupon, .woocommerce-page form table.shop_table.shop_table_responsive tr td.actions .coupon {
    float: right;
    padding: 9px 3px 7px 4px;
    width: 100%;
    margin: 0px 0 2px 0;
}
.woocommerce a.remove {
    width: 30px;
    height: 30px;
    line-height: 30px;
    float: right;
}
td.product-thumbnail {
    width: 25%;
    float: left;
}
}